.hidden {
	position: absolute;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px);
	width: 1px;
	height: 1px
}
.c-main {
	font-size: 1.4rem;
	line-height: 1.6
}
.main {
	padding-bottom: 9.3333333333vw;
	background: url(../image/pork_bg_sp.jpg) 0 0/100vw 149.86666667vw repeat
}
.main a {
	display: block
}
.main a:hover, .main a:focus, .main a:active {
	opacity: .8
}
.mv {
	padding-top: 4.8vw;
	background: url(../image/mv_bg_sp.jpg) 0 0/100vw  141.73333333vw no-repeat
}
.mv_lead {
	margin: 59vw auto 0;
	width: 90.26666667vw;
}
.question_01 {
	margin: 6vw auto 0;
	width: 100vw
}
.question_logo {
    margin: 7vw auto 0;
    width: 38.53333333vw;
}
.question_ttl {
    margin: 0.5vw auto 0;
    width: 27.06666667vw;
}
.question_txt {
margin: 3vw auto 0;
    width: 71.2vw;
}
.question_02 {
	margin: 4vw auto 0;
	padding-bottom: 0;
	width: 94.66666667vw;
}
.question_02 > p {
	margin-top: 3vw;
}
.question_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 2vw;
	width: 100%;
}
.question_flex > p {
	margin-top: 0;
	width: 41.73333333vw;
}
.cuisine_ttl {
	margin: 8vw auto 0;
	width: 31.06666667vw
}
.cuisine_txt {
	margin: 3vw auto 0;
	width: 68.4vw
}
.cuisine_bnr {
    margin: 3vw auto 0;
    padding-bottom: 0;
    width: 77.46666667vw;
}
.cuisine_bnr > p {
	margin-top: 1vw;
}
.recipe {
	margin-top: 8vw
}
.recipe_ttl {
	margin: 0 auto;
	width: 30.4vw
}
.recipe_list {
	margin: 0 auto;
	width: 62vw
}
.recipe_list-item {
	margin-top: 5vw
}
.recipe_logo {
	margin: 9.5vw auto 0;
	width: 29.46666667vw
}
@media print, screen and (min-width:768px) {
	.sp {
		display: none
	}
	.c-main {
		display: table;
		margin: 30px auto;
		width: 1180px;
		table-layout: fixed
	}
	.c-main img {
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden
	}
	.main {
		padding-bottom: 100px;
		background: url(../image/pork_bg_pc.jpg) 0 0/1180px 1768px repeat
	}
	.mv {
		padding-top: 27px;
		background: url(../image/mv_bg_pc.jpg) 0 0/1180px 1611px no-repeat
	}
	.mv_lead {
		margin-top: 600px;
		width: 736px;
	}
	.question_01 {
		margin: 0 auto 0;
		padding-bottom: 30px;
		width: 1180px;
	}
	.question_logo {
		margin-top: 110px;
		width: 404px;
	}
	.question_ttl {
		margin-top: 15px;
		width: 321px;
	}
	.question_txt {
		margin-top: 25px;
		width: 894px;
	}
	.question_02 {
		margin: 0 auto 0;
		padding-bottom: 30px;
		width: 1022px;
	}
	.question_02 > p {
		margin-top: 25px;
	}
	.question_flex {
		margin-top: 15px;
		width: 100%;
	}
	.question_flex > p {
		margin-top: 0;
		width: 271.68px;
	}
	.cuisine_ttl {
		margin-top: 100px;
		width: 327px;
	}
	.cuisine_txt {
		margin-top: 40px;
		width: 852px;
	}
	.cuisine_bnr {
		margin: 50px auto 0;
		padding-bottom: 40px;
		width: 950px;
	}
	.cuisine_bnr > p {
		margin-top: 20px;
	}
	.recipe {
		margin-top: 30px
	}
	.recipe_ttl {
		width: 325px
	}
	.recipe_list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 30px;
		width: 950px
	}
	.recipe_list-item {
		margin-top: 0;
		width: 444px
	}
	.recipe_logo {
		margin-top: 90px;
		width: 312px;
	}
}
@media screen and (max-width:767px) {
	.pc {
		display: none
	}
}